/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.fancy-title.entry-title.start-animation-done.start-animation {
    display: none;
}
about_us h2 {
    margin-top: -61px !important;
}
.fancy-header-overlay {
	border-top: 1px solid #272727;
	border-bottom: 1px solid #272727;
	width: 100%;
}
.masthead.split-header.inside.full-width.shadow-decoration.dt-parent-menu-clickable.show-mobile-logo {
    margin-bottom: 69px;
}
.header-bar .navigation li::before {
	content: "";
	background: url("http://www.burlesquecandles.com.au/wp-content/uploads/2017/11/divider.png") no-repeat;
	width: 20px;
	position: absolute;
	top: 16px;
	height: 20px;
}
.navigation ul li:first-child::before {
	display: none;
}
.privacy-page-table thead {
	background: #161616;
}
.privacy-page-table .data-table {
	border: 1px solid rgba(204,204,204,0.12);
}
.privacy-page-table .data-table th {
	border-right: 1px solid #262626;
}
/* footer CSS start */
.footer-img {
	width: 100%;
	right: 0px;
}
.footer-img img {
	display:block;
        margin:0px auto;
}
.footer .menu li {
	padding: 0px;
	margin: 0px;
	border: none;
}
.footer .tnp-field.tnp-field-email {
	width: 60%;
	float: left;
}
.tnp-field-email input[type="email"] {
	padding: 6.5px 0px 6.5px 7px;
}
.footer .tnp-field.tnp-field-button {
	width: 40%;
	float: left;
}
.footer-socila-icons a i {
	background: #bfbcbc;
	color: #fff;
	padding: 5px 10px;
	border-radius: 3px;
	margin: 0px 2px;
	font-size: 20px;
}
.footer #newsletterwidget-2 {
	border: 1px dashed;
	border-bottom: none;
	border-top: none;
}
.footer .tnp-field-button input[type="submit"] {
	background: #FFFFFF;
	color: #464646;
	font-weight: 100;
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
}            
.footer .wf-td {
    width: 100%;
    float: left;
    text-align: center;
}
.footer .wf-float-left {
    width: 100%;
}
.footer .bottom-text-block p {
    font-size: 15px;
}
.copyright-section {
    padding-top: 30px;
    text-align: center;
    margin: 0px 0 10px;
    font-size: 12px;
}
/* footer CSS End */

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.images {
	width: auto;
	height: auto;
}
.post-type-archive-product article .woo-buttons-on-img {
	width: 204px;
	background: #fff;
	padding: 5px;
	float: left;
	height: 205px;
}
.post-type-archive-product article {
	width: 465px;
	height: 250px;
	margin: 0px auto;
	position: relative;
	margin-bottom: 50px;
}
.post-type-archive-product .woocom-list-content {
	width: 220px;
	float: right;
}
.post-type-archive-product .entry-title a {
	font-size: 22px;
	color: #fff;
	text-align: left;
	height:60px;
}
.post-type-archive-product .woocommerce-product-details__short-description {
	margin: 10px 5px 0 0;
	height: 118px;
	text-align: left;
	color: #cdcdcd;
	line-height: 18px;
}
.post-type-archive-product .woocom-list-content .woo-buttons a {
	background: #737373 !important;
	text-transform: uppercase !important;
	font-size: 15px;
	float: left;
	font-weight: normal;
	padding: 0 15px;
	line-height: 32px;
}
.post-type-archive-product .wf-cell.iso-item.shown:nth-child(even) article figure .woo-buttons-on-img {
    float: right !important;
}
.product-orange {
	color: #efb99c;
	font-size: 17px;
	line-height: 25px;
}
.product-page-text p {
	line-height: 24px;
}
.product-page-text {
	color: #cdcdcd;
}
.post-type-archive-product .switcher-wrap {
	display: none;
}
.product-page-text-2 h2 {
	font-size: 17px;
	color: #fff;
	font-weight: normal;
	text-align: center;
}
.product-page-text-2 p {
	line-height: 24px;
	text-align: center;
}
.product-page-text-2 a {
	color: #797979;
	text-decoration: none;
	font-size: 17px;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images {
	width: 45% !important;
	float: left !important;
}
.single-product .summary.entry-summary {
	float: left !important;
	width: 50% !important;
}
.single-product .product_meta {
	display: none;
}
.single-product .summary > .product_title {
	display: block !important;
	color: #fadecc;
	font-size: 22px;
	text-transform: uppercase;
	line-height: 25px;
	margin: 0px !important;
}
.single-product .price {
	display: none;
}
.single-product .variations_form.cart .variations {
	padding: 10px 15px 20px;
	border: 1px solid #222222;
	width: 480px;
	position: relative;
}
.single-product .value #select-size{
	border: 0 solid #CCCCCC;
	background: #FFFFFF;
	width: 99%;
	padding: 5px;
}
.single-product .variations td.value {
	text-align: left;
}
.single-product tbody {
	width: 100%;
}
.single-product .single_variation_wrap{
	background-color: #222222;
	padding: 20px;
	position: relative;
	border: 1px solid #222222;
	border-top: 0;
	width: 440px;
}
.single-product .quantity.buttons_added {
	margin: 0 0px 0 50% !important;
}
.single-product .single_add_to_cart_button {
	float: right !important;
	background: #494949;
	text-transform: uppercase;
	font-weight: normal;
}
.woocommerce-tabs .fcbk_share {
    display: none;
}
._51m-._2pir._51mw div {
    display: none;
}
button#u_0_2 {
    margin: 5px;
}
.single-product .woocommerce-tabs #tab-title-description, .single-product .woocommerce-tabs #tab-title-add_review {
	float: left;
	font-size: 0.9em;
	line-height: 1em;
	margin-right: 5px;
	padding-top: 10px;
}
.single-product #tab-add_review {
    padding: 10px 20px 0 20px;
    border: 1px solid #222222;
    line-height: 18px;
}
.review-form {
	width: 65%;
	float:left;
}
.single-product .woocommerce-tabs ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	background-color: #222222;
	color: #FFFFFF !important;
	padding: 12px;
}
.single-product .woocommerce-tabs.wc-tabs-wrapper {
	padding-top: 0px;
}
.single-product .woocommerce-tabs .tabs {
	margin: 0 0 0px;
}
.single-product .woocommerce-tabs li {
	line-height: 18px;
}
.single-product .woocommerce-Price-amount.amount {
	color: #e1a076;
	float: left;
	position: absolute;
	font-size: 40px !important;
	font-weight: normal;
}
.content .fcbk_share {
	display: none;
}
.page-id-102 .woocommerce-cart-form {
	width: 100%;
	float: left;
	padding-bottom: 25px;
}
.cart-page-form {
	border: 1px solid #262626;
	padding: 12px 20px;
	margin: 0 0 18px;
}
.cart-page-from #wpcf7-f199-p102-o1 {
	width: 347px;
}
.cart-page-color, .discount span{
	color: #efb99c !important;
	font-size: 17px !important;
	text-transform: uppercase;
}
.cart-page-form span, .wc-coupon-field label {
	color: #cdcdcd;
	font-size: 15px;
}
.cart-page-form select {
	width: 262px;
	border: 0 solid #cfcfcf;
	padding: 5px;
	height: 32px;
}
.cart-page-form input[type="text"]{
	width: 262px;
	border: 0 solid #cfcfcf;
	padding: 5px;
	height: 32px;
}
.cart-page-form p {
	margin: 0;
}
.cart-page-form input[type="submit"], .cart-footer input[type="submit"] {
	font-size: 13px !important;
	font-weight: 100 !important;
	text-transform: uppercase !important;
}
.cart-footer {
	border: 1px solid #262626;
	padding: 0px 20px;
	width: 270px;
	height: 176px;
	margin: 0 auto;
}
.wc-coupon-field input[type="text"] {
	width: 254px;
	border: 0 solid #cfcfcf;
	padding: 10px !important;
	line-height: 22px !important;
	height: 32px !important;
}
.woocommerce-cart-form .update-cart-button input[type="submit"], .woocommerce-cart-wrap a.remove {
	float: right;
	background-color: #333;
	color: #FFFFFF !important;
	border: 0px;
	font-size: 12px !important;
	padding: 6px 13px;
	font-weight: normal;
	cursor: pointer !important;
}
.woocommerce-cart-wrap a.remove {
	width: 150px;
	text-transform: uppercase;
}
.page-id-102 .woocommerce-cart-form tr td {
	padding: 10px !important;
}
.page-id-102 .shop_table.woocommerce-cart-form__contents {
	width: 100%;
	border: 1px solid #262626 !important;
}
.woocommerce-cart-form tr:last-child{
	background-color: #161616;
	padding: 10px;
	font-size: 14px;
	color: #444;
}
.woocommerce-cart-wrap .cart-collaterals {
	float: right;
	width: 268px;
	border: 1px solid #262626;
	padding-top: 10px;
}
.page-id-102 .wc-coupon-wrap .coupon::before, .woocommerce-cart-wrap .coupon::before {
display: none;
}
.top-bar-like-btn .fcbk_share {
    margin-top: 10px;
}

/*RESPONSIVE CSS START*/
@media screen and (max-width: 1100px){
.woocommerce-cart-wrap .cart-collaterals {
	margin-left: 0px;
}
}
@media screen and (max-width: 1061px){
    .main-nav > li > a {
	padding: 4px 24px 14px 20px;
}
}
@media screen and (max-width: 1026px){
.cart-page-from #wpcf7-f199-p102-o1 {
	width: 100%;
}
.cart-page-from {
	width: 32%;
	float: left;
}
.cart-footer {
	width: 30%;
	float: left;
	margin: 0 1%;
}
.woocommerce-cart-wrap .cart-collaterals {
	width: 31%;
	float: left;
}
.cart-page-form input[type="text"], .cart-page-form select{
	width: 100%;
        min-width: 100%;
}
.wc-coupon-field input[type="text"] {
	width: 100%;
}
}
@media screen and (max-width: 940px){
.footer .tnp-field-button input[type="submit"] {
	padding: 0px;
        font-size: 10px;
}
.woocommerce-cart-wrap .cart-collaterals {
	width: 30%;
	float: left;
}
.post-type-archive-product article .woo-buttons-on-img {
	width: 190px;
	height: 190px;
}
.post-type-archive-product .woocom-list-content {
	width: 200px;
	float: right;
}
.post-type-archive-product .entry-title a {
	font-size: 18px;
}
.post-type-archive-product .woocommerce-product-details__short-description {
	height: 100px;
}
}
@media screen and (max-width: 875px){
.post-type-archive-product article .woo-buttons-on-img {
	width: 160px;
	height: 160px;
}
.post-type-archive-product .woocom-list-content {
	width: 195px;
	float: right;
}
}
@media screen and (max-width: 800px){
#page .checkout-button.button.alt.wc-forward {
	font-size: 14px;
	font-weight: normal;
}
.woocommerce-cart-wrap .cart-collaterals {
	width: 100%;
	float: left;
}
.cart-page-from {
	width: 100%;
	float: left;
}
.cart-footer {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}
.woocommerce-cart-wrap .cart-collaterals {
	width: 100%;
	float: left;
}
.cart-footer .wc-coupon-field {
	width: 100%;
	float: left;
}
.post-type-archive-product .woocom-list-content {
	width: 185px;
	float: right;
}
.post-type-archive-product article .woo-buttons-on-img {
	width: 158px;
	height: 158px;
}
.post-type-archive-product .entry-title a {
	font-size: 16px;
}
.post-type-archive-product .woocommerce-product-details__short-description {
	height: 85px;
}
.post-type-archive-product .woocom-list-content .woo-buttons a {
	font-size: 14px;
	padding: 0 12px;
	line-height: 30px;
}
}
@media screen and (max-width: 778px){
.footer .tnp-field-button input[type="submit"] {
	padding: 0px 12px;
	font-size: 12px;
}
.footer .tnp-field.tnp-field-button {
	width: auto;
	float: left;
}
.footer .tnp-field.tnp-field-email {
	width: auto;
	float: left;
}
.post-type-archive-product .wf-cell.iso-item.shown {
	width: 100%;
	float: left;
}
}
@media screen and (max-width: 600px){
.woocommerce-cart-form .update-cart-button input[type="submit"], .woocommerce-cart-wrap a.remove {
	float: left;
}
}
/*RESPONSIVE CSS END*/